@charset "utf-8";
/* *******************************************************
 * filename : main_responsive.css
 * description : 메인 레이아웃 및 컨텐츠 반응형 CSS
 * date : 2020-11-25
******************************************************** */

/* ******************  메인 비주얼 ********************** */
@media all and ( max-width: 1788px ) and (min-width:1537px) {
	.main-visual-txt-inner {max-width:1300px;}
}
@media all and (max-width:1536px) and (min-width:1025px){
	.main-visual-item {padding-left:30px;}
	.main-visual-txt-inner {padding:0 60px;}
	.main-visual-conuter .area {padding:0 60px;}
}
@media all and (max-width:1024px){
	#mainContainer:before {display:none;}
	.main-visual-item {padding-left:0;} 
}
@media all and ( max-width: 800px ){
	/* 메인 비주얼 :: 이미지 */
	.main-visual-item .main-visual-pc-img{display:none;}
	.main-visual-item .main-visual-m-img{display:block;}
	.main-visual-m-img img{width:100%;}
	/* 메인 비주얼 :: 텍스트 */
	.main-visual-item .main-visual-txt-con {text-align:center;}
	.main-visual-item .main-visual-txt-con .main-visual-txt1, .main-visual-item .main-visual-txt-con .main-visual-txt2 {font-size:36px;}
	.main-visual-item .main-visual-txt-con .main-visual-txt1 {font-weight:300;}
	/* 메인 비주얼 :: 화살표 */
	.main-visual-conuter {font-size:16px;}
	.main-visual-conuter .inner-box {width:135px; margin:auto;}
	.main-visual-conuter .slick-arrow {font-size:16px; margin-top:1px;}
}

/* ******************  메인 컨텐츠 ********************** */
/* -------- 메인 컨텐츠 :: 공통 -------- */
@media all and ( max-width: 800px ){
	/* 공통 :: 타이틀 */
	.main-tit-box .main-tit{font-size:32px;}
	.main-tit-box .main-sub-tit{font-size:16px; margin-bottom:10px;}
	.main-tit-box .main-tit-txt{  font-size:15px; margin-top:20px;}
}

/* -------- 메인 컨텐츠 :: Product -------- */
@media all and (max-width: 1668px){/* 화살표 닿는 가로넓이 */
	.main-product-con .slick-arrow.slick-prev {left:30px;}
	.main-product-con .slick-arrow.slick-next {right:30px;}
}
@media all and (max-width:1024px){
	.main-product-con {padding:0 100px;}
	.main-product-con .slick-arrow.slick-prev {left:15px;}
	.main-product-con .slick-arrow.slick-next {right:15px;}
}
@media all and (max-width:800px){
	#mainProductCon {padding: 45px 0 75px;}
	#mainProductCon:before {width:100%; top:50%; margin-top:60px; left:0; z-index:-1;}
	#mainProductCon.aos-animate:before {height:50%;}
	.main-product-wrap {transition-delay:0s !important; opacity:1 !important; transform:none !important;}
	.main-product-con {margin-top:0; padding:0 53.5px; }
	.main-product-slide .slick-track {padding-bottom:0;}
	.main-product-slide li a  {padding-bottom: 27.5px;}
	.main-product-slide li a dd {padding:15px 15px 0;} 
	.main-product-slide li a .name {font-size:21px;} 
	.main-product-slide li a .txt {font-size:13px; margin:15px 0 25px; } 
	.main-product-slide li a .more {width:116px; height:35px; line-height:35px; font-size:12px; background-color: #a1f107; color:#262723; font-weight:500; margin-top:25px;}
	.main-product-con .slick-arrow {font-size: 27px;}
}
/* -------- 메인 컨텐츠 :: Gutermann -------- */
@media all and (max-width:1024px){
	.main-guter-con .txt-con {padding:0 15px;}
	.main-guter-con .link-con .link-btn .txt {font-size: 24px;}
	.main-guter-con .link-con .link-btn .txt:before {margin:20px 0}
}
@media all and (max-width:800px){
	#mainGuterCon {height:auto; background:none;}
	.main-guter-con {display:block; height:auto;}
	.main-guter-con .txt-con {width:100%; position:relative; padding-top:112.25%; background:url("/images/main/main_gutermann_bg_m.jpg") no-repeat; background-size:cover;}
	.main-guter-con .txt-con .main-tit-box {position:absolute; top:0; left:0; width:100%; padding:0 15px; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	 box-sizing: border-box;  }
	.main-guter-con .txt-con .main-tit-box .table-cell-layout {vertical-align:top; padding-top:11.25vw}
	.main-guter-con .txt-con .main-tit-box .main-sub-tit {margin-bottom:20px;}
	.main-guter-con .link-con {display:flex; width:100%;}
	.main-guter-con .link-con .link-btn {position:relative; width:50%; height:auto; background-color: #005581;}
	.main-guter-con .link-con .link-btn:before {content:""; display:block; width:100%; padding-top: 78.75%;}
	.main-guter-con .link-con .link-btn .table-layout {position:absolute; top:0; left:0; width:100%; }
	.main-guter-con .link-con .link-btn.gutermann {background-color: #a1f107; color:#455560;}
	.main-guter-con .link-con .link-btn.gutermann .tit {padding-top:21px; background-image:url("/images/main/main_gutermann_logo_m.png"); background-size:auto 21px;}
	.main-guter-con .link-con .link-btn .tit {font-size:17px; }
	.main-guter-con .link-con .link-btn .txt {font-size:15px; }
	.main-guter-con .link-con .link-btn .txt:before {font-size:17px; margin: 15px 0}
}

/* -------- 메인 컨텐츠 :: minCam -------- */
@media all and (max-width:1024px){
	.main-mincam-con .link-con .link-btn .txt {font-size: 24px;}
	.main-mincam-con .link-con .link-btn .txt:before {margin:20px 0}
}
@media all and (max-width:800px){
	#mainmincamCon {height:auto; }
	.main-mincam-con {flex-wrap:wrap; flex-direction: column-reverse; height:auto;}
	.main-mincam-con .txt-con {width:100%; position:relative; padding-top:112.25%; background:url("/images/main/main_mincam_bg_m.jpg") no-repeat; background-size:cover;}
	.main-mincam-con .txt-con .main-tit-box {position:absolute; top:0; left:0; width:100%; padding:11.25vw 15px 0; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	 box-sizing: border-box;  }
	.main-mincam-con .txt-con .main-tit-box .main-sub-tit {margin-bottom:10px;}
	.main-mincam-con .link-con {display:flex; width:100%;}
	.main-mincam-con .link-con .link-btn {position:relative; width:50%; height:auto; }
	.main-mincam-con .link-con .link-btn:before {content:""; display:block; width:100%; padding-top: 78.75%;}
	.main-mincam-con .link-con .link-btn .table-layout {position:absolute; top:0; left:0; width:100%; }
	.main-mincam-con .link-con .link-btn.mincam .tit {padding-top:25px; background-size:auto 25px;}
	.main-mincam-con .link-con .link-btn .tit {font-size:17px; }
	.main-mincam-con .link-con .link-btn .txt {font-size:15px; }
	.main-mincam-con .link-con .link-btn .txt:before {font-size:17px; margin: 15px 0}
}

/* -------- 메인 컨텐츠 :: SNS -------- */
@media all and (max-width:1024px){
	.main-sns-con .main-sns-item a dd {font-size:17px;}
}
@media all and (max-width:800px){
	#mainSnsCon {padding:34px 0 84px;}
	.main-sns-con {flex-wrap:wrap; margin:0 -2%; padding:0 13%; justify-content: center;}
	.main-sns-con .main-sns-item {width:44%; margin:3%;}
	.main-sns-con .main-sns-item a dd {font-size:14px; margin-top:15px;}
	.main-sns-con .main-sns-item a img {max-height: 27px;}
}
@media all and (max-width:640px){
	.main-sns-con {padding:0;}
}

/* -------- 메인 컨텐츠 :: 공지사항 -------- */
@media all and (max-width: 1668px){/* 화살표 닿는 가로넓이 */
	.main-notice-con .slick-arrow.slick-prev {left:30px;}
	.main-notice-con .slick-arrow.slick-next {right:30px;}
}
@media all and (max-width:1024px){
	.main-notice-con {padding:0 30px;}
	.main-notice-con .slick-arrow.slick-prev {left:15px;}
	.main-notice-con .slick-arrow.slick-next {right:15px;}
}
@media all and (max-width:800px){
	#mainNoticeCon {padding: 50px 0;}
	.main-notice-tit {font-size:28px;}
	.main-notice-con { padding:0 15px; margin:40px auto 0;}
	.main-notice-con .main-notice-slide {margin:0 -5px;}
	.main-notice-con .main-notice-slide li {margin:0 5px;}
	.main-notice-con .main-notice-slide .tit {font-size:14px; margin-top:10px;}
	.main-notice-con .main-notice-slide .date {font-size:12px; margin-top:20px;}
	.main-notice-con .slick-arrow {font-size:27px; margin-top:-20px;}
}



